$kind: http-request
name: Add
url: "{{localhost}}currencies"
method: POST
body:
  type: json
  content: |-
    {
        "name": "Tanzania Shilings",
        "code": "TZS"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 546820231630
